import { VegaRichTextEditor } from '../../vega-rich-text-editor';
/**
 * The rich text content controller
 */
export declare class RichTextContentController {
  private readonly editor;
  constructor(editor: VegaRichTextEditor);
  /**
   * Sync rich text content editable with disabled property
   *
   */
  syncRichTextContentEditable(): void;
}
